{% extends 'partials/base.html.twig' %}

{% block content %}
<div class="charte container">
    <h2 class="chartitre">Charte Graphique</h2>
    <div class="imagetext">
       <div class="textimg"> <p>Voici les deux déclinaisons de logo avec leur charte graphique que j’ai réalisé pour mon portefolio.
J’ai choisi de laisser transparaître mon amour pour les chats dans mon logo et de réaliser une charte graphique colorée pour qu’elle puisse me correspondre au mieux.</p>
        <div class="icons">
        <img class="procreate" src="{{ url('user/themes/portfolio/src/img/icons8-procreate 1.svg') }}"/>
        <img class="illus" src="{{ url('user/themes/portfolio/src/img/icons8-adobe-illustrator (1) 2.svg') }}"/>
        </div>
        </div>
        <img src=" {{ (page.media.images|first).url }}"/>
    </div>
</div>
    {{ page.content|raw }}
{% endblock %}
